<div class="login">
  <label for="">
    <p>Votre pseudo</p>
    <input type="text">
  </label>

  <label for="">
    <p>Entrez le code de la salle</p>
    <input type="text">
  </label>

  <button (click)="redirect()">
    <p>SE CONNECTER</p>
  </button>

</div>
